Menu

jQuery Includer

February 4th, 2013

With this jQuery inclusion plugin you can:

– Include a minified, gzip compressed version of jQuery
– Set a far-future expire header for minimizing server requests.
– Include any older or more recent version of jQuery.
– The plugin makes sure jQuery is loaded before MooTools and noConflict() is called immediately.

This release includes jQuery 1.9.0 and the latest from 1.8, 1.7, 1.6,1.5 and 1.4

Access jQuery with “jQuery” in the global object scope instead of “$”.

If you like the plugin, please rate it and write a short review. Thanks!

Please note that our extensions are only tested and supported on PHP 5.2.x and higher.